Subject: [mpls] MPLS & Ethernet World Congress 2008

From: "Michel Gosse" <[email-masked]>
Date: Mon, 5 Nov 2007 18:51:33 +0100

The 10th anniversary of the MPLS & Ethernet World Congress will stand in
Paris next February 5 to 8, 2008.

Particular attention will be paid to Ethernet and MPLS merging process
through T-MPLS, PBT and PBB. OAM and high availability issues will be given
a larger session. Mobile backhaul, multicast and services will also be
covered in detail.

The second edition of the Carrier Ethernet Workshop will discuss
technological and implementation detailed issues in parallel with the
traditional MPLS Tutorial addressed by the MFA.

The interop demonstration will mainly cover Mobile backhaul issues.

Get all details at: http://www.upperside.fr/mpls2008/mpls2008intro.htm

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls